﻿
.pro_ten{border:none; margin-top:20px;}
.cp10{border:none;}
.cp10 ul li:nth-child(1){background:#fff; color:#333;}
.cp10 ul li:nth-child(1) a{color:#333;}
.cp10 ul li a{padding-left:0;color:#333; height:40px; line-height:40px;}
#mould61900 .span9{width:60%;}
#mould61900 .span3{width:40%;}
#mould61901{float:right;}
#mould61907{width:100%}
#mould61907 ul li{width:50%}
#mould61907 ul li p:first-child{display:none;}
#mould61907 ul li p:last-child{text-align:left;}
.rel_cont{width:100%;}
.zp_job{width:100%;}
.cd-faq-trigger{border-bottom: 1px dashed #f0f0f0; background: #fafafa;}
.cd-faq-content div{border:none; background:#fff;}
.cd-faq-content div p{color:#000;}
.cd-faq-trigger:before{right:20px;}
.cd-faq-trigger:after{right:11px;}
.cd-faq-items ul li .add-1{width:200px; text-align:left; padding-left:10px; box-sizing:border-box;min-height:20px; cursor:pointer; font-size:14px;}
.cd-faq-items ul li .add-1:nth-child(1){width:320px;}
.cd-faq-items ul li .add-1 p{display:inline-block; font-size:14px;}
.cd-faq-trigger .jiantou{position:absolute; width:20px; height:20px; right:12px; top:18px; cursor:pointer;}
.zp_job h3{font-size:20px; font-weight:bold; color:#00904a; padding-bottom:10px; border-bottom:1px solid #000;}
.cd-faq-items ul li:nth-child(2n) .add-1{background:#fff;}
.list_nav .flex_ul{width:100%; margin-top:20px;}
.list_nav ul li{border:none; margin:0; width:50%; font-size:14px;}
.list_nav ul li:hover{border:none;}
.list_nav ul li a{text-align:left;}
.list_nav ul li:hover a{color:#00904a;}
#mould61866{background-color:rgb(255, 255, 255);background:rgb(255, 255, 255);}#mould61866>div{min-height:80px;}#mould61865{width:1200px;margin-right:auto;margin-left:auto;}#mould61867{height:54px;margin-top:13px;width:159px;}#mould61868 .navs>li>a{color:#333;}#mould61868  .navs>li:hover>a{color:#00904a;}#mould61868  .navs> li:hover::after{background-color:#00904a;background:#00904a;}#mould61868  .navs>li.active>a{color:#00904a;}#mould61868  .navs> li.active::after{background-color:#00904a;background:#00904a;}#mould61868  .dropdown-menu li a{ color:#333;line-height:50px; }#mould61868  .dropdown-menu li:hover a{ color:rgb(255, 255, 255);background-color:#00904a;background:#00904a; }#mould61870 a{height:42px;margin-top:19px;border-radius:6px; width:115px;line-height:42px;font-size:16px;color:rgb(255, 255, 255);}#mould61883{height:300px;width:100%;}    .ny-bt{width:1200px; margin:10px auto; overflow: hidden;}
    .ny-bt .back{width: 150px;height: 40px;float: right;background: #ccc;text-align: center;line-height: 40px;color: #fff; margin-top:10px;}
    .ny-bt .back a{color:#fff;}
.location {width: 600px; line-height: 40px; float:left; letter-spacing:1px; padding: 10px 0;}
.location img { margin-right: 5px; display: inline-block; vertical-align: middle; }
.PosList_a1 b { color: #f87906; }
.PosList_a1 { font-size: 14px; vertical-align: middlee; display: inline-block; color: #666; }
.PosList_a1 a{color: #666;}
.PosList_a1 a:hover{color: #333;}#mould52755{margin-top:30px;}#mould52755>div{min-height:100px;}#mould52756{width:100%;}#mould52617 p{border-bottom-width:1px;border-bottom-style:solid;border-color:#dfdfdf;margin-top:20px;margin-right:auto;margin-left:auto;padding-bottom:10px;width:1200px;line-height:20px;font-size:18px;font-weight:bold;color:#f87906;text-align:center;}#mould52618{background-color:rgba(0, 0, 0, 0);background:rgba(0, 0, 0, 0);}#mould52618 .links1-content a {color:#333;}#mould52618 .links1-content a:hover {color:#999;}#mould52605 .footer6-nav li h4{font-size:16px;}#mould52605{background-image:url('//upload.ruituoyun.com/Upload/website/181/image/2020/04/21/6372308712514978602547150.png');margin-top:80px;}#mould52757 .paging li a:hover{ color:#f87906; }#mould52757 .paging li:hover{ border-color:#f87906; }#mould52757{margin-top:10px;}
#mould61888{width:1200px;margin-right:auto;margin-left:auto;}#mould61888>div{min-height:200px;}#mould61895 p{font-size:22px;font-weight:bold;color:rgb(0, 0, 0);}#mould61896 p{font-size:22px;color:rgb(0, 0, 0);}#mould61897 .cp10 ul li:hover a{color:#00904a;}#mould61897 .cp10 ul li:hover{background-color:rgb(255, 255, 255);background:rgb(255, 255, 255);}#mould61897 .cp10 ul li.active>a{font-weight:bold;color:#00904a;}#mould61897 .cp10 ul li.active{background-color:rgb(255, 255, 255);background:rgb(255, 255, 255);}#mould61898 p{border-bottom-width:1px;border-bottom-style:solid;border-color:rgb(0, 0, 0);padding-bottom:10px;font-size:32px;font-weight:bold;color:#00904a;}#mould61901{height:300px;width:300px;}#mould61908 .cd-faq-items ul li .add-1{color:#666;font-size:14px;}#mould61878{border-top-width:1px;border-top-style:solid;border-color:#e5e5e5;margin-top:60px;}#mould61878>div{min-height:110px;}#mould61879{width:1200px;margin-right:auto;margin-left:auto;}#mould61880{height:54px;margin-top:28px;width:159px;}#mould61882 p{margin-top:19px;line-height:24px;font-size:14px;color:#666;}#mould61881 p{margin-top:19px;line-height:24px;font-size:14px;color:#666;text-align:right;}

.cd-faq-items ul li .anniu{width:90px; height:30px; background:#00904a !important; text-align:center; color:#fff; line-height:30px; border-radius:50px; margin:15px 0 0; padding:0;}
.cd-faq h4{display: flex;line-height:25px;font-size:18px;color:#333;padding: 10px;border-bottom: 1px solid #f0f0f0;background:#f2fff5;font-weight:bold;position: relative;margin-top:20px;justify-content: space-between;}
.cd-faq {
    display: flex!important;
    width: 100%;
    line-height: 90px;
    flex-direction: column!important;
}
#message8 h3{text-align:center; font-size:28px; font-weight:bold; color:#00904a; padding-bottom:20px;}
.ly8-wrap{box-shadow: 0 0 20px rgba(0,0,0,.2); width:900px; height:600px;
 z-index: 9999;
    position: fixed;
    top: 15%;
    left: 50%;
    margin-left: -450px;
    display: none;
    border-radius: 10px;
    background-color: #fff;
    padding: 0;
    overflow: auto;
    box-shadow: 0px 0px 20px #ccc;
}
.ly8-pageBox{padding:30px 0;}
.ly8-h30{padding:0 50px 10px;}

.ly8-pageBox{position: relative;}
.ly8-pageBox .close {
    float: right;
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=100);
    opacity: 1;
}
 .close img {
    width: 17px;
    height: 17px;
}
.ly8-h30 h4{line-height:30px;}
.ly8-form1{padding-left:0;}
.xzcp li{height:40px; line-height:40px;}
.xzcp li span{padding:0 30px 0 0;}
.goodcover5 {
	display: none;
	position:fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 133%;
	background-color:#000;
	z-index: 1001;
	-moz-opacity: 0.4;
	opacity: 0.40;
	filter: alpha(opacity=40);
}

.ly8-h30 li{float:left; width:50%;}
.ly8-h30 li:nth-child(2n){text-align:right;padding-right: 10px; box-sizing: border-box;}
.ly8-h30 li a{padding-left:18px; color:#f00;}
.ly8-h30 li p{display:inline-block; padding:0 10px; font-size:14px;}
.ly8-h30 li p:first-child{padding-left:0;}

.ly8-form1 dd{padding:10px 0 0;}
.ly8-wrap .ly8-form1Input{margin-bottom:0;}
.form1Textarea1.w700{height:150px;}
.form1Bt{width:212px; padding:0; margin:20px auto;}
.form1Bt a{padding:5px 0;}
.ly8-h30 li p input{width:40px}


.xmjs{font-size:16px; line-height:22px; color:#333; margin-top:10px;}
.sysm b{color:#333; display:block;}
.sysm{font-size:14px; line-height:22px; color:#999; margin-top:10px; margin-bottom:20px;}
.jswd{width:100px; height:30px; position:absolute; right:80px; top:8px;}
.jswd img{display:block;}
/*!* 初始状态 - 内容隐藏 *!*/
/*.cd-faq-content {*/
/*    display: none;*/
/*    padding: 15px 20px;*/
/*    background: #FFFFFF;*/
/*    border-top: 1px solid #eee;*/
/*}*/

/*!* 展开状态 - 内容显示 *!*/
/*.content-visible .cd-faq-content {*/
/*    display: block;*/
/*}*/

/*!* 箭头样式 *!*/
/*.jiantou {*/
/*    cursor: pointer;*/
/*    transition: transform 0.3s ease;*/
/*    font-size: 16px;*/
/*    color: #999;*/
/*    padding: 5px 10px;*/
/*    user-select: none;*/
/*}*/

/*!* 箭头旋转效果 *!*/
/*.content-visible .jiantou {*/
/*    transform: rotate(180deg);*/
/*}*/
